Debian Bug report logs - #335019
ReiserFS support

Package: kfreebsd-5; Maintainer for kfreebsd-5 is (unknown);

Reported by: Robert Millan <rmh@aybabtu.com>

Date: Fri, 21 Oct 2005 14:03:05 UTC

Severity: wishlist

Tags: fixed-upstream

Done: Aurelien Jarno <aurelien@aurel32.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#335019; Package kfreebsd-5. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ReiserFS support
Date: Fri, 21 Oct 2005 15:33:35 +0200
Package: kfreebsd-5
Severity: wishlist

I found this project which provides read-only ReiserFS support for kFreeBSD:

  http://dumbbell.nerim.net/index2.html

Just in case someone needs this for data recovery and wants to attempt merging
this into the package :).

Btw, the development is focused on 6-current.  I think only older versions of
the filesystem will work with 5.x.

-- System Information:
Debian Release: testing/unstable
Architecture: kfreebsd-i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: GNU/kFreeBSD 5.4-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)



Information forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#335019; Package kfreebsd-5. Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@aybabtu.com>:
Extra info received and forwarded to list. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 335019@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 335019@bugs.debian.org
Subject: fixed in kfreebsd 6.0
Date: Sat, 12 Nov 2005 20:20:42 +0100
tags 335019 fixed-upstream
thanks

ReiserFS read-only support was added in kfreebsd 6.0:

  http://www.freebsd.org/releases/6.0R/relnotes-i386.html#KERNEL

(I know adding this tag is not strictly correct since the bug is in kfreebsd-5,
where reiserfs hasn't been added, but I still find it practical)

-- 
Robert Millan



Tags added: fixed-upstream Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurelien@aurel32.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@aybabtu.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 335019-done@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurelien@aurel32.net>
To: Robert Millan <rmh@aybabtu.com>
Cc: 335019-done@bugs.debian.org
Subject: Re: ReiserFS support
Date: Sat, 12 Jan 2008 18:16:39 +0100
On Fri, Oct 21, 2005 at 03:33:35PM +0200, Robert Millan wrote:
> Package: kfreebsd-5
> Severity: wishlist
> 
> I found this project which provides read-only ReiserFS support for kFreeBSD:
> 
>   http://dumbbell.nerim.net/index2.html
> 
> Just in case someone needs this for data recovery and wants to attempt merging
> this into the package :).
> 
> Btw, the development is focused on 6-current.  I think only older versions of
> the filesystem will work with 5.x.

kfreebsd-5 has been removed from the archive. Please use either
kfreebsd-6 or kfreebsd-7 which have support for ReiserFS.

-- 
  .''`.  Aurelien Jarno	            | GPG: 1024D/F1BCDB73
 : :' :  Debian developer           | Electrical Engineer
 `. `'   aurel32@debian.org         | aurelien@aurel32.net
   `-    people.debian.org/~aurel32 | www.aurel32.net




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Feb 2008 07:28:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:04:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.